Gtk_Fixed(3)

NAME - Gtk_Fixed

HEADER REQUIRED
#include <gtk--/fixed.h&gt;>

BASE CLASSES
Gtk_Container(3)

PUBLIC MEMBER INDEX
    Gtk_Fixed();
    Gtk_Fixed(GtkFixed *castitem);
    void  put(const Gtk_Widget &widget, gint16 x, gint16 y);
    void  put(const Gtk_ObjectHandle &widget, gint16 x, gint16 y);
    void  move(const Gtk_Widget &widget, gint16 x, gint16 y);
    GtkFixed*  gtkobj();
    const GtkFixed*  gtkobj() const;
    static bool  isGtkFixed(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkFixed  BaseObjectType;
    typedef GtkFixedClass  BaseClassType;
    virtual void * get_parent_class();

PRIVATE MEMBER INDEX
    static CppClassType  fixed_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS